{
  "id": 3343869,
  "name": "Sarah R. Wilde and Esther C. Ralph, individually and as assignees of Margaret A. Allen, appellants, v. Thearle Duffield Fireworks Display Company, appellee",
  "name_abbreviation": "Wilde v. Thearle Duffield Fireworks Display Co.",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,199",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 477,
    "ocr_confidence": 0.499,
    "sha256": "804df66c669fd182446f2e4b8716f94b59eb431ddfd8b0a33a469a2cf808129b",
    "simhash": "1:938910fc4e17ffb6",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sarah R. Wilde and Esther C. Ralph, individually and as assignees of Margaret A. Allen, appellants, v. Thearle Duffield Fireworks Display Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "E. S. & J. W. Cummings, for appellants; J. W. Cummings, of counsel. Edward Maher, for appellee; George A. Gordon, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sarah R. Wilde and Esther C. Ralph, individually and as assignees of Margaret A. Allen, appellants, v. Thearle Duffield Fireworks Display Company, appellee.\nGen. No. 31,199.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nE. S. & J. W. Cummings, for appellants; J. W. Cummings, of counsel. Edward Maher, for appellee; George A. Gordon, of counsel."
  },
  "file_name": "0634-02",
  "first_page_order": 668,
  "last_page_order": 668
}
